uuid: 44d12157-f2b2-4130-b3b5-22c906530a32
langcode: en
status: true
dependencies:
  config:
    - field.field.node.action.body
    - field.field.node.action.field_action_end_date
    - field.field.node.action.field_action_link
    - field.field.node.action.field_action_type
    - field.field.node.action.field_body_paragraph
    - field.field.node.action.field_image
    - field.field.node.action.field_meta_tags
    - field.field.node.action.field_summary
    - field.field.node.action.field_tags
    - field.field.node.action.field_topics
    - node.type.action
  module:
    - user
_core:
  default_config_hash: 3Exr8NOQDieDxX0IDtD_Yj4PoNcquO8RAxsR1_S2cT0
id: node.action.default
targetEntityType: node
bundle: action
mode: default
content: {  }
hidden:
  body: true
  field_action_end_date: true
  field_action_link: true
  field_action_type: true
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  field_topics: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
